/**** MAVERICK THEME ****/

html {
    height: 100%;
    position: static;
}

/* Background Image */
#background-header {
    opacity: 0.9 !important;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -2;
    background-size: cover;
    height: 100%;
}

body {
    background: lightgray;
    color: #333;
    overflow: auto;
    height: 100%;
}

a:link,
a:visited {
    color: #333;
}

header, main {
    margin: 0 15px !important;
}

/*** HEADER START ***/

header {
    border: 0;
}

header .container {
    margin-top: 20px;
}

header .top-menu {
    background: rgba(255, 255, 255, 0.59);
}
header .top-menu ul {
    background: transparent;
    height: auto;
}
header .top-menu ul:before {
    display: none;
}
header .top-menu ul li {
    font-size: 14px;
}
header .top-menu ul li a:link,
header .top-menu ul li a:visited {
    color: #333;
    float: left;
    padding: 10px 0 10px 20px;
}

header .header-body {
    background: white;
    padding: 10px 0;
}

header .welcome {
    font-size: 14px;
}
header .welcome a {
    font-weight: bold;
}

/* Navigation */
.navbar-default .navbar-nav>.open>a,
.navbar-default .navar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a:hover,
.dropdown-menu,
.multi-column-dropdown li a {
    background: #515151 !important;
}
.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
}
.navbar-default {
    border-radius: 0;
}
.navbar-nav {
    margin-top: 0;
}
.navbar-default .navbar-collapse {
    padding-left: 0;
}
.navbar {
    min-height: 0;
}
.navbar-default .navbar-nav>li>a {
    color: white !important;
    border: 0;
}
.nav>li.root:last-child a {
    border: 0;
}
ul.nav.navbar-nav>li.root>a:after {
    border-top-color: white !important;
}

header a.search-button {
    background: transparent;
}
header a.search-button i {
    color: white;
}
header .search-box {
    bottom: -65px;
}

/*** HEADER END ***/


/*** MAIN START ***/

.main-background {
    background: whitesmoke;
    padding-top: 20px;
}

main {
    margin: 0;
}

main .container {
    background: white;
    padding-top: 20px;
    min-height: 600px;
}

main .page-article input[type=submit] {
    float: right;
}

main .page-article h1 a:link,
main .page-article h1 a:visited,
main .page-article h1 a:hover,
main .page-article h1 a:active {
    font-weight: bold !important;
}

/* Image Slider */
.image-slider {
    padding-right: 0;
}
.image-slider #homepage-image-scroller {
    max-height: 400px;
    overflow: hidden;
}
.image-slider #homepage-image-scroller img {
    width: 100% !important;
    height: 400px;
}

/* Company News */
.blog-box {
    padding-left: 0;
}
main #blog-articles {
    background: #515151;
    padding: 30px 40px;
    height: 400px;
    overflow: auto;
    border: 0;
    margin-bottom: 0 !important;
}
main #blog-articles .blog {
    margin-bottom: 15px;
    border-bottom: 1px solid #aaa;
    padding-bottom: 15px;
}
main #blog-articles .blog h2 {
    font-size: 16px;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}
main #blog-articles .homepage-byline-author,
main #blog-articles time {
    font-size: 12px;
    color: #aaa;
}
main #blog-articles .blog-content {
    font-size: 14px;
    margin-top: 0 !important;
    color: white;
}
main #blog-articles .blog .blog-content .blog-article-text a:link,
main #blog-articles .blog .blog-content .blog-article-text a:visited,
main #blog-articles .blog .blog-content .blog-article-text a:hover,
main #blog-articles .blog .blog-content .blog-article-text a:focus {
    color: white !important;
}
main #blog-articles .blog .blog-content .blog-article-text a:link {
    text-decoration: none;
}
main #blog-articles .blog .blog-content .blog-article-text a:hover {
    font-weight: normal !important;
    text-decoration: underline;
}
main #blog-articles::-webkit-scrollbar {
    width: 10px;
}
main #blog-articles::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #ccc;
}
main #blog-articles::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
main #blog-articles::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}

/* Ticker */
.text-scroll {
    padding: 20px 15px;
}
.text-scroll .ticker-title {
    background: #515151;
    color: white;
    float: left;
    height: 40px;
    width: 150px;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    text-transform: uppercase;
    font-size: 14px;
}
.text-scroll .tickerContainer {
    background: white;
    border: 1px solid lightgray;
    padding-bottom: 0;
    height: 40px;
    margin-left: 0;
}
.text-scroll .tickerText {
    vertical-align: middle;
    line-height: 40px;
    font-size: 14px;
}

.homepage-byline-author {
    font-size: 14px;
}

time {
    font-size: 13px;
}

main .page-article.gray {
    padding: 0;
    background: white;
    padding: 10px;
}
main .page-article.gray a {
    font-weight: normal;
}

main .page-article #grayview a {
    float: right;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
}
main .page-article #grayview a:after {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    padding-left: 5px;
}

main .page-article {
    border: 1px solid lightgray;
    padding: 10px;
    margin: 0 0 30px 0 !important;
    background: white;
    font-size: 14px;
}

main .page-article h1 {
    border: 0;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
	margin: -10px 0 0 -10px !important;
}
main .page-article h1 i {
    color: white;
    padding: 10px;
    display: inline-block;
    margin: -1px 5px 0 -1px !important;
    width: 40px;
    height: 40px;
    text-align: center;
}
main .page-article h1 #heading {
    line-height: 40px;
    display: inline-block;
}

main .page-article h2 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 0;
    text-transform: uppercase;
}

/* Latest Comments */
main .page-article#latest-comments li {
    border-top: 1px solid lightgray;
    padding-top: 10px;
}
main .page-article#latest-comments h3 {
    margin-bottom: 15px !important;
}
main .page-article#latest-comments li:first-child {
    border-top: 0;
    padding-top: 0;
}

/* Calendar Events */
main .page-article #calendar-events {
    float: left;
    width: 100%;
}
main .page-article #calendar-events ul {
    font-size: 13px;
}
main .page-article #calendar-events a {
    font-size: 14px;
}
main .page-article #calendar-events .rss-current a {
    font-weight: bold;
    color: #333 !important;
}

main .calendar .RadCalendar .rcTitlebar .rcTitle {
    font-size: 14px !important;
    text-transform: uppercase;
}

td.surveyQuestion {
    font-size: 14px;
}

/* Quick Links */
main .quick-links {
    background: white;
}
main .quick-links .links-block {
    height: auto !important;
    padding-bottom: 0;
}
main .quick-links .links-block a {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 0;
    display: inline-block;
}
main .quick-links .links-block ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
main .quick-links .links-block li {
    line-height: 30px;
    font-weight: bold;
}
main .quick-links .links-block li:before {
    content: "\f105" !important;
    font-family: "Font Awesome 5 Free";
    padding-right: 15px !important;
    font-size: 14px !important;
    display: inline-block;
}

/* Quick Links 2 */
#quick-links-2 .quick-links .links-block li:before {
    content: "\f105" !important;
    font-family: "Font Awesome 5 Free";
    padding-right: 15px !important;
    font-size: 14px !important;
    display: inline-block;
    line-height: 25px;
}
#quick-links-2 {
    margin: 20px 0;
}
#quick-links-2 .quick-links {
    margin: 0;
    padding: 0;
}
#quick-links-2 .quick-links .links-block {
    border: 0;
    width: 100% !important;
}
#quick-links-2 .quick-links .links-block ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
#quick-links-2 .quick-links .links-block li {
    display: inline-flex;
    width: 100%;
}

/* Mobile Quick Links */
#mobile-quick-links.page-article {
    margin: 0 0 10px 0;
}
#mobile-quick-links .page-article .quick-links {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#mobile-quick-links .page-article .quick-links .links-block {
    border: none;
    padding-bottom: 0;
}

/* Birthdays */
main .page-article.birthdays.gray .birthdays {
    margin-bottom: 10px;
    border-bottom: 1px solid lightgray !important;
}
main .page-article.birthdays h1 {
    padding-bottom: 15px;
}
main .page-article.birthdays h2 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}
main .page-article.birthdays h2 a:hover {
    font-weight: bold;
}
main .page-article.birthdays .employee-block {
    margin-top: 5px;
    border: 0;
}
main .page-article.birthdays .employee-block li a {
    font-size: 14px;
}
main .page-article.birthdays.gray .birthdays,
main .page-article.birthdays.gray .anniversaries {
    border: 0;
    padding-bottom: 0;
}

.homepage-article-title,
.homepage-section-title {
    font-size: 16px;
    font-weight: bold;
}

main .page-article .employee-block {
    border-bottom: 1px solid lightgray;
    padding-bottom: 10px;
}
main .page-article .employee-block h2 {
    font-weight: bold;
    font-size: 16px;
}
main .page-article .employee-block .author {
    font-size: 14px;
}
main .page-article .employee-block .employee-image {
    border: 0;
    margin: 0 10px 5px 0 !important;
}
main .page-article .employee-block p {
    font-size: 14px;
}

main .page-article .icon-button {
    float: right;
    width: 150px;
    text-align: center;
    display: initial;
    background-color: white;
    height: auto;
    margin: 10px 0 0 0;
}
main .page-article .icon-button a {
    background-color: white;
    height: auto;
    margin: 0;
    line-height: 26px;
    font-size: 14px;
}
main .page-article .icon-button a span.button-text {
    margin: 0;
}
main .page-article .icon-button a i {
    float: right;
    font-size: 16px;
    width: 30px;
    height: 26px;
    display: initial;
    margin-right: 0;
    border-right: 0;
    text-align: center;
    line-height: 26px;
}

main .page-article h1 a,
main .page-article.gray h1 a {
    text-decoration: none !important;
}
main .page-article h1 a:hover,
main .page-article.gray h1 a:hover {
    color: #333;
    font-weight: bold;
}

/* Headline News */
#news.page-article.gray ul {
    list-style-type: none;
    padding-left: 0;
}
#news.page-article.gray li {
    border-bottom: 1px solid lightgray;
    margin-bottom: 10px !important;
    padding-bottom: 10px;
}
#news.page-article.gray li:last-child {
    border-bottom: 0;
    margin-bottom: 0 !important;
    padding-bottom: 0;
}
#news.page-article.gray li a {
    font-weight: bold;
    font-size: 14px;
}
#news.page-article.gray .author,
#news .homepage-byline-author {
    font-weight: normal !important;
}

/* Classifieds */
main .page-article .classifieds .ad:nth-child(odd) {
    background: transparent;
}
main .page-article .classifieds .ad {
    padding: 0;
    margin-bottom: 10px;
}
main .page-article .classifieds .ad:first-child {
    margin-top: 0;
}
main .page-article .classifieds .ad a:hover {
    text-decoration: underline !important;
}

main .page-article .classifieds ul,
main .page-article .opportunities ul {
    display: table;
    margin-bottom: 0;
}
main .page-article .classifieds li,
main .page-article .opportunities li {
    display: table-row;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}
main .page-article .classifieds li:before,
main .page-article .opportunities li:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    padding-right: 10px;
    display: table-cell;
    text-align: right;
    float: left;
}

/* Opportunities */
main .page-article .opportunities .ad:first-child {
    padding-bottom: 0;
}
main .page-article .opportunities li a:hover {
    font-weight: bold;
}

/* RSS Feed START */
#rss-feed.page-article hr {
    margin-top: 0;
    margin-bottom: 10px;
    border-top: 1px solid lightgray;
}
#rss-list ul {
    margin-bottom: 0 !important;
}
main #rss-list li {
    font-size: 13px;
    margin-bottom: 0 !important;
}
main #rss-list li a {
    font-size: 14px;
    color: #333 !important;
}

/* Company Challenge */
main #comp-challenge.page-article {
    font-size: 14px;
}

main .page-article.latest a:hover {
    text-decoration: underline;
}
main .page-article.latest h1 a:link,
main .page-article.latest h1 a:visited {
    text-decoration: none;
}

/*** MAIN END ***/


/*** FOOTER ***/
footer {
    margin-bottom: 20px;
}
footer .footer-background {
    border: 0 !important;
    background-color: transparent !important;
}
footer .footer-background:first-child .container {
    background: #515151;
}
footer .footer-background .footer-content h2 {
    color: white !important;
}
footer .footer-background .mission-statement p,
footer .footer-background .footer-content .links-block a:link,
footer .footer-background .footer-content .links-block a:visited {
    color: #aaa !important;
}
#footer-info {
    padding: 0 !important;
}
footer .footer-background .footer-content .links-block a:hover {
    color: white !important;
}


/*** Mobile SearchBox ***/
header .search-box-xs {
    background-color: #f1f1f1;
    padding: 10px;
    margin: 0 0 10px 0;
}
header .search-box-xs:after {
    display: table;
    content: '';
    clear: both;
}
header .search-box-xs i {
    display: block;
    float: left;
    text-align: center;
    background-color: #ccc;
    margin-right: 1%;
    width: 10%;
    height: 35px;
    line-height: 35px;
    font-size: 22px;
}
header .search-box-xs input[type=text] {
    width: 70%;
    float: left;
    border-radius: 0;
    outline: none;
    height: 35px;
    border: 1px solid #dedede;
    padding: 6px 12px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
header .search-box-xs input[type=text]:focus {
    outline: none;
    box-shadow: none;
    border: 1px solid #dedede;
    height: 35px;
}
header .search-box-xs input[type=submit] {
    width: 17%;
    float: left;
    margin-left: 1%;
    border-radius: 0;
    background-color: #f49430;
    color: white;
    border: none;
    height: 35px;
}
header .welcome-xs {
    text-align: center;
    margin-bottom: 20px;
}
header .welcome-xs a {
    margin-right: 10%;
}


@media only screen and (max-width: 1200px) {
    main #blog-articles,
    .image-slider #homepage-image-scroller img {
        height: 367px;
    }
    #homepage-image-scroller {
        margin-bottom: 10px;
    }
    main .page-article h1 {
        font-size: 17px;
    }
}

@media only screen and (max-width: 992px) {
    .blog-box {
        padding-left: 15px;
    }
    .image-slider {
        padding-right: 15px;
    }
    .bx-wrapper {
        margin: 20px 0 0 !important;
    }
    #homepage-image-scroller {
        margin-bottom: 20px;
    }
    #homepage-image-scroller img {
       height: auto !important;
    }
    main #blog-articles {
        height: auto;
        padding: 20px !important;
    }
    .footer-background .container {
        padding-left: 15px;
    }
    #footer-info {
        padding-bottom: 20px !important;
    }
}

@media only screen and (max-width: 767px) {
    #background-header {
        background: white;
    }
    .main-background {
        background: white;
        padding-top: 0;
    }
    header .container {
        margin-top: 0;
    }
    footer {
        margin-bottom: 0;
    }
    footer .footer-background {
        padding: 0;
    }
    footer .footer-background:last-child .container {
        padding-bottom: 20px;
    }
    #footer-info {
        padding-top: 10px !important;
    }
    .navbar-default {
        background: #f8f8f8 !important;
    }
    div.page-article.latest h1 {
        margin-top: -10px !important;
    }
    #calendar-events {
        padding: 0;
        border: 0;
        background: transparent;
    }
    .ticker-title {
        width: 100%;
    }
    .tickerContainer {
        margin-left: 0;
    }
    .bx-wrapper {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .navbar-default .navbar-nav>li>a {
        color: #777 !important;
    }
}